/******************************************************************
Bus Route - Explorer 
******************************************************************/

.busroute{
  background-color:rgba(255, 255, 255, 0);
  height : inherit;
}

.display-color-busroute {
  background-color: #0d47a1;
}

.my_polyline_single {
  /*background-color: : #ed2349;*/
  /*stroke-dasharray: 10,10; */
  stroke-width: 5;
  opacity: 1
}

.busroute .display-header .item
{
  /* background: #7F6CE0; */
  color: #fff;
}

/* .searchBusNumber{
  margin-top: 20px;
  margin-left: 16px;
  height: 40px;
  width: 360px;
  border:2px solid gray;
} */

/* webkit solution */
.searchBusNumber::-webkit-input-placeholder
{
  text-align:center;
}
/* ============================================================
  STYLE 1
============================================================ */
.style-1 input[type="text"] {
  padding: 10px;
  border: solid 1px gainsboro;
  -webkit-transition: box-shadow 0.3s, border 0.3s;
  -moz-transition: box-shadow 0.3s, border 0.3s;
  -o-transition: box-shadow 0.3s, border 0.3s;
  transition: box-shadow 0.3s, border 0.3s;
}
.style-1 input[type="text"]:focus, .style-1 input[type="text"].focus {
  border: solid 1px #707070;
  -webkit-box-shadow: 0 0 5px 1px #969696;
  -moz-box-shadow: 0 0 5px 1px #969696;
  box-shadow: 0 0 5px 1px #969696;
}

.busroute .display-option{
  height: 100%;
  width: 100%;
  position: absolute;
  top: 52px;
  /* padding: 15px 20px;*/
  padding-bottom: 0px;
  /* background-color: lightgrey;*/
  color: #fff;
  z-index: 10;
  left: 0px;
  right: 0px;
}

/* Style the list */
.busroute ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 2px 30px;
    overflow: hidden;
    background-color: white;
    width: 100%;
}

/* Float the list items side by side */
.busroute ul.tab li {
  float: left;
}

/* Style the links inside the list items */
.busroute ul.tab li {
    display: flex;
    justify-content: center;
    /* align horizontal */
    align-items: center;
    /* align vertical */
    height: 60px;
    color:#041d3b;
    text-align: center;
    padding: 10px;
    margin: 0px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 16px;
    width: 50%;
    cursor: pointer;
    border-bottom: 3px solid #fff;
}

/* Change background color of links on hover */
.busroute ul.tab li:hover {
  background-color: white;
  border-bottom: 3px solid #D24014;
}

/* Create an active/current tablink class */
.busroute ul.tab li:focus, .busroute ul.tab li.active {
  background-color: white;
  border-bottom: 3px solid #D24014;
}

/* ============================================================
  POP UP BUS NUMBER STYLE
============================================================ */
.singleBusStopPopup
{
display: inline-block;
border: 1px solid #ccc;
padding: 2px 6px;
}

.sameRouteBusStopPopup
{
display: inline-block;
border: 1px solid #ccc;
padding: 2px 6px;
}

.sbsRouteBusStopPopup
{
display: inline-block;
border: 1px solid #ccc;
padding: 2px 6px;
}

.smrtRouteBusStopPopup
{
display: inline-block;
border: 1px solid #ccc;
padding: 2px 6px;
}

.gasRouteBusStopPopup
{
display: inline-block;
border: 1px solid #ccc;
padding: 2px 6px;
}

.singleBusStopPopup a,
.sameRouteBusStopPopup a,
.sbsRouteBusStopPopup a,
.smrtRouteBusStopPopup a,
.gasRouteBusStopPopup a
{
text-decoration: none;
color: #333;
background-color: transparent;

}

/* .leaflet-popup-content {
  margin: 0;
} */

#loadingOverlay {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.18);
    opacity: 0.8;
    z-index: 999;
    filter: alpha(opacity=80);
}
#loadingGif {
    width: 120px;
    height: 120px;
    position: absolute;
    top: 0; bottom:0; left: 0; right:0;
    margin: auto;
}

/******************************************************************
Bus Route - Sub Header
******************************************************************/
.busRouteNearby .nearBusLabel,
.busRouteRoute .RouteListLabel,
.busRouteFavourite .favouriteBusLabel
{
  font-size: 16px;
  padding: 10px 30px;
  color: #fff;
  width: 100%;
  background-color: #e7edf6;
  height: 50px;
}

.busRouteNearby .labeltext,
.busRouteRoute .labeltext,
.busRouteFavourite .labeltext
{
  padding: 5px 0px 0px 40px;
}

.busRouteAllRoute .allBusRouteLabel,
.busrouteSingleBusRoute .singleBusRouteLabel
{
    font-size: 16px;
    float: left;
}

.busRouteAllRoute .labeltext,
.busrouteSingleBusRoute .labeltext {
  padding: 5px 0px 0px 30px;
}

.busRouteAllRoute .allBusTop,
.busrouteSingleBusRoute .singleBusTop
{
  overflow:hidden;
  display: inline;
  background-color: #e7edf6;
  display: block;
  padding: 10px 50px 10px 25px;
  height: 50px;
}

.busRouteAllRoute .backArrowIcon,
.busrouteSingleBusRoute .backArrowIcon,
.busRouteNearby .backArrowIcon,
.busRouteRoute .backArrowIcon
{
  height: 30px;
  width: 30px;
  float: left;
}

.busRouteAllRoute button {
  right: 25px !important;
}
.busrouteSingleBusRoute button,
.busRouteAllRoute button
{
  background-color: #ff1744;
  color: #fff;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  width: 30px;
  height: 30px;
  right: 65px;
  border: none;
  float: right;
  margin-right: 10px;
}

.busrouteSingleBusRoute .calendarIcon
{
  height: 30px;
  width: 30px;
  float: right;
  cursor: pointer;
}


/******************************************************************
Bus Route - NearBy
******************************************************************/

.busRouteNearby .listNearbyRoute
{
  margin-top: 15px;
  margin-left: 35px;
  overflow: hidden;
}

.busRouteNearby .bus-pre-scrollable
{
  width: 100%;
}

/* 
.busRouteNearby .bus-pre-scrollable::-webkit-scrollbar
{
    width: 5px;
}

.busRouteNearby .bus-pre-scrollable::-webkit-scrollbar-thumb
{
    height: 50px;
    background-color: purple;
} */

.busRouteNearby .roadName
{
    white-space: nowrap;
}


.busRouteNearby .listItemDisplay
{
    display: flex;
}

.busRouteNearby .listItems
{
    margin-left: 10px;
    width: 170px;
}

.busRouteNearby .arrowIcon
{
    height: 20px;
    width: 20px;
}

.busRouteNearby .busStatus
{
    /* overflow: auto; */
}

.busRouteNearby .favouriteIcon
{
    width: 20px;
    height: 20px;
}

.busRouteNearby .refreshIcon
{
    width: 20px;
    height: 20px;
    margin-left: 5px;
}

.busRouteNearby .busStatus td
{
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.busRouteNearby .inner .busStatus .busno a,
.busrouteSingleBusRoute .busStatus .busno a
 {
  padding: 0;
  color:#2979ff;
  font-size: 20px;
  line-height: 45px;
  float: left;
  font-weight: bold;
  text-decoration: none;
}


.busrouteSingleBusRoute .busStatus .busArriving,
.busrouteSingleBusRoute .busStatus .nextBus,
.busrouteSingleBusRoute .busStatus .nextBus2,
.busRouteNearby .inner .busStatus .busArriving,
.busRouteNearby .inner .busStatus .nextBus,
.busRouteNearby .inner .busStatus .nextBus2
{
    float: left;
}

.busRouteNearby .inner .busStatus .busImg {
    width: 15px;
    height: 15px;
}

.busRouteNearby .rightSideIcons
{
    margin-left: 40px;
}

/*** Edit Side ***/
.busrouteSingleBusRoute .busStatus .busArriving .bus_w_hc,
.busrouteSingleBusRoute .busStatus .busArriving .bus_wo_hc,
.busRouteNearby .inner .busStatus .busArriving .bus_w_hc,
.busRouteNearby .inner .busStatus .busArriving .bus_wo_hc
{
    position: relative;
    /*background-color: #0d47a1;*/
    background-color: #ffffff;
    width: 90px;
    height: 45px;
    font-size: 18px;
    line-height: 35px;
    padding: 0px 5px;
    text-align: left;
}

.busrouteSingleBusRoute .busStatus .nextBus .bus_w_hc,
.busrouteSingleBusRoute .busStatus .nextBus .bus_wo_hc,
.busRouteNearby .inner .busStatus .nextBus .bus_wo_hc,
.busRouteNearby .inner .busStatus .nextBus .bus_w_hc {
    position: relative;
    width: 90px;
    height: 45px;
    /* background-color: #6e91c7; */
    background-color: #ffffff;
    font-size: 18px;
    line-height: 35px;
    padding: 0px 5px;
    text-align: left;
}

.busrouteSingleBusRoute .busStatus .nextBus2 .bus_w_hc,
.busrouteSingleBusRoute .busStatus .nextBus2 .bus_wo_hc,
.busRouteNearby .inner .busStatus .nextBus2 .bus_wo_hc,
.busRouteNearby .inner .busStatus .nextBus2 .bus_w_hc {
    position: relative;
    width: 30px;
    height: 45px;
    background-color: #cfdaec;
    font-size: 17px;
    line-height: 22px;
    padding: 20px 0px 5px 0px;
    text-align: center;
}

.busrouteSingleBusRoute .busStatus .busArriving .bus_w_hc::before,
.busrouteSingleBusRoute .busStatus .nextBus .bus_w_hc::before,
.busrouteSingleBusRoute .busStatus .nextBus2 .bus_w_hc::before,
.busRouteNearby .inner .busStatus .busArriving .bus_w_hc::before,
.busRouteNearby .inner .busStatus .nextBus .bus_w_hc::before,
.busRouteNearby .inner .busStatus .nextBus2 .bus_w_hc::before {
  background-image: url(https://web-static.onemap.sg/images/main/busRoute/ic_bus_wheelchair.svg);
}

.busrouteSingleBusRoute .busStatus .busArriving .bus_wo_hc::before,
.busrouteSingleBusRoute .busStatus .nextBus .bus_wo_hc::before,
.busrouteSingleBusRoute .busStatus .nextBus2 .bus_wo_hc::before,
.busRouteNearby .inner .busStatus .busArriving .bus_wo_hc::before,
.busRouteNearby .inner .busStatus .nextBus .bus_wo_hc::before,
.busRouteNearby .inner .busStatus .nextBus2 .bus_wo_hc::before {
  background-image: url(https://web-static.onemap.sg/images/main/misc/OM2_WebIcons_wo_handycap.png);
}

.busrouteSingleBusRoute .busStatus .busArriving .bus_w_hc::before,
.busrouteSingleBusRoute .busStatus .busArriving .bus_wo_hc::before,
.busrouteSingleBusRoute .busStatus .nextBus .bus_w_hc::before,
.busrouteSingleBusRoute .busStatus .nextBus .bus_wo_hc::before,
.busrouteSingleBusRoute .busStatus .nextBus2 .bus_w_hc::before,
.busrouteSingleBusRoute .busStatus .nextBus2 .bus_wo_hc::before,
.busRouteNearby .inner .busStatus .busArriving .bus_w_hc::before,
.busRouteNearby .inner .busStatus .busArriving .bus_wo_hc::before,
.busRouteNearby .inner .busStatus .nextBus .bus_w_hc::before,
.busRouteNearby .inner .busStatus .nextBus .bus_wo_hc::before,
.busRouteNearby .inner .busStatus .nextBus2 .bus_w_hc::before,
.busRouteNearby .inner .busStatus .nextBus2 .bus_wo_hc::before
 {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 15px 15px;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    right: 2px;
    top: 12px;
}

.busrouteSingleBusRoute .busStatus .busArriving .bus_w_hc .bus_type_sd,
.busrouteSingleBusRoute .busStatus .busArriving .bus_wo_hc .bus_type_sd,
.busRouteNearby .inner .busStatus .busArriving .bus_w_hc .bus_type_sd,
.busRouteNearby .inner .busStatus .busArriving .bus_wo_hc .bus_type_sd,
.busrouteSingleBusRoute .busStatus .nextBus .bus_w_hc .bus_type_sd,
.busrouteSingleBusRoute .busStatus .nextBus .bus_wo_hc .bus_type_sd,
.busRouteNearby .inner .busStatus .nextBus .bus_w_hc .bus_type_sd,
.busRouteNearby .inner .busStatus .nextBus .bus_wo_hc .bus_type_sd

{
  background-image: url("https://web-static.onemap.sg/images/main/busRoute/ic_bus_singledeck.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 25px 25px;
  content: "";
  width: 35px;
  height: 35px;
  position: absolute;
  left: 32px;
  top: 5px;
}


.busrouteSingleBusRoute .busStatus .busArriving .bus_w_hc .bus_type_dd,
.busrouteSingleBusRoute .busStatus .busArriving .bus_wo_hc .bus_type_dd,
.busRouteNearby .inner .busStatus .busArriving .bus_w_hc .bus_type_dd,
.busRouteNearby .inner .busStatus .busArriving .bus_wo_hc .bus_type_dd,
.busrouteSingleBusRoute .busStatus .nextBus .bus_w_hc .bus_type_dd,
.busrouteSingleBusRoute .busStatus .nextBus .bus_wo_hc .bus_type_dd,
.busRouteNearby .inner .busStatus .nextBus .bus_w_hc .bus_type_dd,
.busRouteNearby .inner .busStatus .nextBus .bus_wo_hc .bus_type_dd
{
  background-image: url("https://web-static.onemap.sg/images/main/busRoute/ic_bus_doubledeck.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
  content: "";
  width: 35px;
  height: 35px;
  position: absolute;
  left: 32px;
  top: 5px;
}

.busrouteSingleBusRoute .busStatus .busArriving .bus_w_hc .bus_type_bd,
.busrouteSingleBusRoute .busStatus .busArriving .bus_wo_hc .bus_type_bd,
.busRouteNearby .inner .busStatus .busArriving .bus_w_hc .bus_type_bd,
.busRouteNearby .inner .busStatus .busArriving .bus_wo_hc .bus_type_bd,
.busrouteSingleBusRoute .busStatus .nextBus .bus_w_hc .bus_type_bd,
.busrouteSingleBusRoute .busStatus .nextBus .bus_wo_hc .bus_type_bd,
.busRouteNearby .inner .busStatus .nextBus .bus_w_hc .bus_type_bd,
.busRouteNearby .inner .busStatus .nextBus .bus_wo_hc .bus_type_bd

{
  background-image: url("https://web-static.onemap.sg/images/main/busRoute/ic_bus_bendy.svg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
  content: "";
  width: 35px;
  height: 35px;
  position: absolute;
  left: 32px;
  top: 5px;
}

.busoverall {
  position: absolute;
  width: 25px;
  height: 45px;
  text-align: center;
  color: #095DB1 !important;
}

.busarrall {
  position: absolute;
  width: 25px;
  height: 45px;
  margin: 6px 0px;
  text-align: center;
  color: #095DB1 !important;
}

.busnaall {
  position: absolute;
  width: 25px;
  height: 45px;
  margin: 6px 20px;
  font-size: 20px;
  text-align: center;
  color: #095DB1 !important;
}

.busoverall .busmins {
  color: #095DB1;
  font-size: 10px;
  text-align: center;
  line-height: 0px;
}

.busload {
    margin: 0;
    height: 35px;
    border: 0;
}

.divider {
  float: left;
    line-height: 45px;
    font-size: 14px;
    color: #2979ff !important;
}

.busRouteNearby .inner .busStatus .nextBus2 .bussquare {

}


/******************************************************************
Bus Route - Route
******************************************************************/

.busRouteRoute .routeList {
  table-layout: fixed;
  width: 100%;
}

/*.busRouteRoute .routeList
{
    display: table;
    margin-top: 20px;
    width: 290px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 10px;
}*/

.busRouteRoute .routeList td {
  overflow-x: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}

.busRouteRoute .allRouteSearch {
  margin: 15px 24px;
}

.busRouteRoute .allRouteSearch .searchBusNumber{
  height: 40px;
  width: 100%;
  border:2px solid gray;
  padding: 0px 25px 0px 30px;
}

.busRouteRoute .allNearbyRoute {
  width: 100%;
}

/* 
.busRouteRoute .allNearbyRoute::-webkit-scrollbar {
  width: 5px;
}

.busRouteRoute .allNearbyRoute::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: purple;
} */

.busRouteRoute .listNearbyRoute {
  margin-top: 6px;
  margin-left: 22px;
  overflow-x: hidden;
  text-overflow: ellipsis;
  margin-bottom: 20px;
  width: 300px;
}

.busRouteRoute .listItemDisplay {
  display: flex;
}

.busRouteRoute .listItems {
  margin-left: 10px;
}

.busRouteRoute .arrowIcon {
  height: 20px;
  width: 20px;
}

.busRouteRoute .busNumber {
  color: #2979ff;
  width: 60px;
  font-size: 13px;
  line-height: 22px;
}

.busRouteRoute .busDestination
{
   font-size: 12px;
   line-height: 22px;
}

.busRouteRoute .rightSideIcons {
  position: absolute;
  right: 20px;
}



/******************************************************************
Bus Route - All Route
******************************************************************/

.busRouteAllRoute .bus-pre-scrollable
{
    width: 100%;
}

.busRouteAllRoute .bus-pre-scrollable .row
{
  margin: 0;
}

.busRouteAllRoute .busroutetext
{
    padding: 10px 30px;
}

.busRouteAllRoute .sbs
{
  width: 50px;
  height: 5px;
  /* border-radius: 50px; */
  background-color: red;
  margin: 8px 0px 0px 25px;
}

.busRouteAllRoute .smrt
{
  width:50px;
  height: 5px;
  /* border-radius: 50px; */
  background-color: green;
  margin: 8px 0px 0px 25px;
}

.busRouteAllRoute .ga
{
  width:50px;
  height: 5px;
  /* border-radius: 50px; */
  background-color: yellow;
  margin: 8px 0px 0px 25px;
}

.busRouteAllRoute .tower
{
  width:50px;
  height: 5px;
  /* border-radius: 50px; */
  background-color: blue;
  margin: 8px 0px 0px 25px;
}
/******************************************************************
Bus Route - Single Route
******************************************************************/
.busrouteSingleBusRoute
{
  /* background-color: #fff; */
  width: 100%;
}

.busrouteSingleBusRoute .routeTree
{
  /* width: 350px; */
  width:100%;
}

.busrouteSingleBusRoute .singleRouteList
{

  margin-top: 0px;

}

.busrouteSingleBusRoute .routeIcon
{
  height: 40px;
  width: 40px;
}

.busrouteSingleBusRoute #routeNumber
{
  position: relative;
  top: 4px;
  font-size: 12px;
  color: #fff;
}

.busrouteSingleBusRoute .startDest
{
  position: relative;
  left: 58px;
  bottom: 50px;
  width: 400px;
}

.busrouteSingleBusRoute .topLabel
{
  position: absolute;
  z-index: 9;
  margin-left: 10px;
  width: 30px;
  height: 30px;
  background-color: #0d47a1;
  border-radius: 30px;
  /* background-color: white; */
}

.busrouteSingleBusRoute .singleBusRoute
{
  /* padding-top: 40px;*/
  margin-top: 5px;
  margin-left: 0px;
  width: 100%;
}

.busrouteSingleBusRoute .busStopAddress
{
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 100%;
  padding-bottom: 8px;
}

.busrouteSingleBusRoute .busStopNum
{
  margin-top: 10px;
}

/* .busrouteSingleBusRoute .singleBusRoute::-webkit-scrollbar
{
  width: 5px;
}

.busrouteSingleBusRoute .singleBusRoute::-webkit-scrollbar-thumb
{
  height: 50px;
  background-color: purple;
} */

.busrouteSingleBusRoute ul.tree, ul.tree ul
{
    padding: 0px;
    margin: 0px 24px;
    list-style-type: none;
    background: url('https://web-static.onemap.sg/images/main/busRoute/vline.png') repeat-y;
    margin-bottom: 0px;
}

.busrouteSingleBusRoute .listBorder
{
    border-style: solid;
    font-size: 13px;
    margin: 0px 10px 0px 20px;
    border-bottom: 1px solid #9fc3ff;
}

.busrouteSingleBusRoute .listBorder .bg
{
  margin-left: 10px;
  background-color: #ccc;
}

.busrouteSingleBusRoute ul.tree li.last
{
  background: #fff url('https://web-static.onemap.sg/images/main/busRoute/lastnode.png') no-repeat;
}

.busrouteSingleBusRoute ul.tree .endBusStopNum
{
  margin-top: 8px;
}


.busrouteSingleBusRoute .rightSideIcons
{
  /* margin-left: 320px; */
    float: right;
    margin-top: 2px;
}

.busrouteSingleBusRoute .favouriteIcon
{
  width: 20px;
  height: 20px;
}

.busrouteSingleBusRoute .refreshIcon
{

  width: 20px;
  height: 20px;
}


.busRouteRoute .leftArrowIcon,
.busrouteSingleBusRoute .leftArrowIcon
{
  width: 30px;
  height: 30px;
}

.refresh{
  width: 25px;
  height: 25px;
  margin-bottom: 7.5px;
}

.busrouteSingleBusRoute .leftArrowDiv
{
    margin-top: -35px;
    margin-right: -65px;
    float: right;
}

.busRouteRoute .leftArrowDiv {
    margin-top: -5px;
    margin-right: -65px;
    float: right;
}


.busRouteNearby .leftArrowIcon {
   width: 40px;
  height: 40px;
}


.busRouteNearby .leftArrowDiv {
    margin-top: -20px;
    margin-right: -65px;
    float: right;
}


.busrouteSingleBusRoute .busStatus .bussno
{
  width:15%;
}

.busrouteSingleBusRoute .busStatus .busArrTime
{
  width:40%;
  color: blue;
}

.busrouteSingleBusRoute ul.tree li
{
    line-height: 22px;
    cursor: pointer;
    background-color: #fff;
    padding: 10px 65px 5px 10px;

}

.busrouteSingleBusRoute .busStatus
{
    overflow: hidden;
    background-color: #fff;
    width: 100%;
    padding-bottom: 15px;
}

.busrouteSingleBusRoute .busStatus .busImg {
    width: 15px;
    height: 15px;
    margin-right: 15px;

}

.busrouteSingleBusRoute .busStatus td
{
    /* width: 200px; 
    padding: 10px 0px 10px 20px;*/
    font-size: 13px;
    line-height: 22px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    padding: 0em 0em 0em 1em;

}

.busrouteSingleBusRoute .showSchedule
{
  /* margin-top: 10px;
  border: 1px solid gray;*/
  margin: 0px 20px;
  padding: 0px 10px 20px 10px;
  background-color: #051e3c;
}

.busrouteSingleBusRoute .busTiming
{
  border-bottom: 1px solid #fff;
  margin: 5px;
}

.busrouteSingleBusRoute .busTiming td
{
  width: 150px;
  padding-bottom: 15px;
  padding-left: 50px;
    color: #fff;
    font-size: 14px;
}

.busrouteSingleBusRoute .busTiming th
{
  width: 150px;
  padding-bottom: 15px;
  padding-left: 50px;
    color: #fff;
    font-size: 14px;
}

.busrouteSingleBusRoute .sunIcon
{
  position: relative;
  top: 66px;
    left: 14px;
  height: 25px;
  width: 25px;
}

.busrouteSingleBusRoute .moonIcon
{
  position: relative;
  top: 100px;
  left: -12px;
  height: 25px;
  width: 25px;
}

.busrouteSingleBusRoute .busPeriod th
{
  width: 150px;
  padding-bottom: 15px;
  padding-left: 50px;
    color: #fff;
    font-size: 14px;
  padding-top: 20px;
  padding-right: 30px;
}

.busrouteSingleBusRoute .busPeriod td
{
  width: 150px;
  padding-bottom: 8px;
  padding-top: 15px;
  padding-left: 50px;
    color: #fff;
    font-size: 14px;
  padding-right: 30px;
}

.busrouteSingleBusRoute .busPeriod
{
  width: 100%;
    padding-bottom: 15px;
    /* padding-left: 30px; */
    white-space: nowrap;
    /* margin-left: 22px; */
}

.busrouteSingleBusRoute .periodOne
{
  border-bottom: 1px solid #fff;
}

.busrouteSingleBusRoute .periodTwo
{
  border-bottom: 1px solid #fff;
}

.busrouteSingleBusRoute .periodThree
{
  border-bottom: 1px solid #fff;
}

/* sameRouteBusStopPopup css */
.sameRouteBusStopPopup a,
.sbsRouteBusStopPopup a,
.smrtRouteBusStopPopup a,
.singleBusStopPopup a
{
  color: #494141;
}


/******************************************************************
Bus Route - Favourite
******************************************************************/
.busRouteFavourite .buscontainer
{
  padding: 10px 0px 10px 10px;
}

.busRouteFavourite .searchBusNumber
{
    margin: 10px;
    padding: 10px;
    width: 95%;
    border: 2px solid gray;
}

.busRouteFavourite .bookmarkList
{
  width: 100%;
}

.busRouteFavourite .bookmarkList ul
{
  padding-bottom: 10px;
}

.busRouteFavourite .listDropdown
{
  width: 100%;
}

.busRouteFavourite .favouriteIcon
{
  height: 20px;
  width: 20px;
}

.busRouteFavourite .listItemDisplay
{
  background-color: #fff;
  margin: 0px 10px;
}

.busRouteFavourite .listItems
{
  width: 100%;
  display: inline-flex;
  padding: 10px;
  white-space: nowrap;
}

.busRouteFavourite .listItems li
{
  padding: 5px;
}

.busRouteFavourite .busNumber
{
  margin-left: 15px;
  margin-top: 5px;
  width: 34px;
}

.busRouteFavourite .busDestination
{
  width: 460px;
  margin-left: 10px;
  margin-top: 5px;
  overflow-x: hidden;
  text-overflow: ellipsis;
}

/******************************************************************
Bus Route - Accordion
******************************************************************/

.nearbyRouteAccordion { padding: 0px; margin: 0; }

.nearbyRouteAccordion .checkzoom
{ padding: 10px 20px 0px 20px;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}

.nearbyRouteAccordion div {
    color: #ff1744;
}

.routeAccordion {
  padding: 10px 0px;
}

.nearbyRouteAccordion .accordion,
.routeAccordion .accordion,
.allRouteAccordion
{
    list-style: none;
    padding: 0;
    margin: 0px 24px;
}

.nearbyRouteAccordion .accordion li,
.routeAccordion .accordion li
{
    padding-bottom: 0px;
    border-bottom: 1px solid #9fc3ff;

}

.allRouteAccordion .accordion li
{
  margin: 0px 24px;
  border-bottom: 1px solid #9fc3ff;
}


.nearbyRouteAccordion .accordion li a,
.routeAccordion .accordion li a,
.allRouteAccordion .accordion li a {
    background-color: white;
    font-size: 16px;
    padding: 10px 65px 10px 30px;
    color: #041d3b;
    text-decoration: none;
}

.routeAccordion .accordion li a.toggle {
    padding: 10px 65px 10px 30px;
}

.nearbyRouteAccordion .accordion .inner,
.routeAccordion .accordion .inner,
.allRouteAccordion .accordion .inner
{
    background-color: white;
    overflow: hidden;
    display: none;
    padding: 0px 10px 10px 30px;
  /*
    &.show {
      display: block;
    }
    */
}


/******************************************************************
Bus Route - square
******************************************************************/